View Issue Details

IDProjectCategoryView StatusLast Update
0015092ScribusStylespublic2019-06-04 20:56
Reporterjlorente Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platform*OSFedoraOS Version27
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015092: Background color for paragraph style apply to all text area instead of paragraph only
Description- Trying, in a text area, to do:

Paragraph 1 - Style 1 without background color
Paragraph 2 - Style 2 with background color
Paragraph 3 - Style 1 without background color

give:

Paragraph 1 without background color
Paragraph 2 without background color
Paragraph 3 without background color

- The same with 2 column and paragraph 2 starting on the first and finishing on the second give:
Column 1 without background color
Column 2 with the background color of style 2
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-04 16:43 jlorente New Issue
2018-01-07 01:47 jghali Summary Background color for paragraph style apply to all text area instread of paragraph only => Background color for paragraph style apply to all text area instead of paragraph only
2018-01-07 01:47 jghali Assigned To => jghali
2018-01-07 01:47 jghali Status new => resolved
2018-01-07 01:47 jghali Resolution open => fixed
2018-01-07 01:47 jghali Fixed in Version => 1.5.4.svn
2019-06-04 20:56 cbradney Status resolved => closed